Bug 1128321 - the user name of computer serivce is error
Summary: the user name of computer serivce is error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Learning_Environments
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Summer Long
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-09 04:02 UTC by lidong chen
Modified: 2015-10-21 23:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-04 13:07:31 UTC


Attachments (Terms of Use)

Description lidong chen 2014-08-09 04:02:56 UTC
Description of problem:


Version-Release number of selected component (if applicable):
osp5 on rhel7

How reproducible:
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installation_and_Configuration_Guide/index.html#Creating_the_Compute_Service_Endpoint

 
the name of computer serivce is compute. but when set to /etc/nova/api-paste.ini, the name is nova.

Create the compute user, who has the admin role in the services tenant.
Set the administration user name (admin_user) configuration key to the name of the user that was created for the use of the Compute service. In this guide, examples use nova.

# openstack-config --set /etc/nova/api-paste.ini \
   filter:authtoken admin_user nova


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Don Domingo 2014-08-11 01:56:47 UTC
Summer, please check and action appropriately.

Comment 4 Andrew Dahms 2014-08-15 00:32:27 UTC
Checked in [21112-697778].

Moving to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.